dealer "Dealer, The"
dingoe "Dingo (encrypted)"
survival "Survival"
speedrcr "Speed Racer"
finalapr "Final Lap R"
xday2 "X-Day 2 (Japan)"
ncv2 "Namco Classics Collection Vol.2"
ncv2j "Namco Classics Collection Vol.2 (Japan)"
winrun91 "Winning Run 91"
aircombj "Air Combat (Japan)"
aircombu "Air Combat (US)"
cybsled "Cyber Sled"
alpinerd "Alpine Racer (Rev. AR2 Ver.D)"
alpinerc "Alpine Racer (Rev. AR2 Ver.C)"
raveracw "Rave Racer (Rev. RV2, World)"
ridgeraj "Ridge Racer (Rev. RR1, Japan)"
ridger2j "Ridge Racer 2 (Rev. RRS1, Japan)"
acedrvrw "Ace Driver (Rev. AD2, World)"
victlapw "Ace Driver: Victory Lap (Rev. ADV2, World)"
cybrcomm "Cyber Commando (Rev. CY1, Japan)"
airco22b "Air Combat 22 (Rev. ACS1 Ver.B)"
cybrcycc "Cyber Cycles (Rev. CB2 Ver.C)"
gp500 "GP500"
shootgal "Shooting Gallery"
drakton "Drakton"
pc_pinbt "PlayChoice-10: PinBot"
vsbbaljb "Vs. BaseBall (Japan set 3)"
profpac "Professor PacMan"
andromed "Andromeda (Japan?)"
riskchal "Risky Challenge"
gussun "Gussun Oyoyo (Japan)"
shisen2 "Shisensho II"
wpksoc "World PK Soccer"
marinedt "Marine Date"
changela "Change Lanes"
josvolly "Joshi Volleyball"
cyclshtg "Cycle Shooting"
hotsmash "Hot Smash"
racingb "Racing Beat (World)"
topland "Top Landing (World)"
ainferno "Air Inferno (US)"
landgear "Landing Gear"
dendeg "Densya De Go"
dendegx "Densya De Go Ex"
dendeg2 "Densya De Go 2"
dendeg2x "Densya De Go 2 Ex"
sidebs "Side By Side"
sidebs2 "Side By Side 2"
3in1semi "3-in-1 (SemiCom)"
fixeight "FixEight"
defndjeu "Defender ? (bootleg)"
rckmanj "Rockman: The Power Battle (Japan 950922)"
spf2ta "Super Puzzle Fighter 2 Turbo (Asia 960529)"
mshvsfb1 "Marvel Super Heroes Vs. Street Fighter (Brazil 970625)"
warzard "Warzard"
sfiii "Street Fighter III - New Generation"
jojo "JoJo's Venture"
jojoba "JoJo's Bizarre Adventure"
jojobaa "JoJo's Bizarre Adventure (alt)"
sfiii2 "Street Fighter III 2nd Impact - Giant Attack"
sfiii3 "Street Fighter III 3rd Strike -  Fight for the Future"
sfexa "Street Fighter EX (ASIA 961219)"
jgakuen "Justice Gakuen (JAPAN 971117)"
stargld2 "Star Gladiator 2 (JAPAN 980316)"
kikaioh "Kikaioh (JAPAN 980914)"
bldyror2 "Bloody Roar 2 (JAPAN)"
nbajamex "NBA Jam Extreme"
sfchamp "Super Football Champ (Ver 2.5O)"
sfchampj "Super Football Champ (Ver 2.4J)"
psyfrcex "Psychic Force EX (Ver 2.0J)"
mgcldate "Magical Date / Magical Date - dokidoki kokuhaku daisakusen (Ver 2.02J)"
ftimpcta "Fighters' Impact A (Ver 2.00J)"
dunkmnia "Dunk Mania (DM2/VER.C)"
soulclbr "Soul Calibur (SOC14/VER.C)"
soulclba "Soul Calibur (SOC11/VER.A2)"
mdhorse "Derby Quiz My Dream Horse (MDH1/VER.A2)"
pacapp "Paca Paca Passion (PPP1/VER.A2)"
sws99 "Super World Stadium '99 (SS91/VER.A3)"
golgo13 "Golgo 13 (GLG1/VER.A)"
mrdrilr2 "Mr Driller 2"
simpbowl "Simpsons Bowling (GQ829 UAA)"
spangj "Super Pang (Japan)"
sstrike "Super Strike Bowling"
dynobop "Dyno Bop"
shtngmst "Shooting Master"
gardia "Gardia"
gardia "Gardia"
gardiab "Gardia (bootleg)"
gardiab "Gardia (bootleg)"
dakkochn "DakkoChan Jansoh"
dakkochn "DakkoChan Jansoh"
ufosensi "Ufo Senshi Yohko Chan"
ufosensi "Ufo Senshi Yohko Chan"
fantzn2 "Fantasy Zone 2"
opaopa "Opa Opa"
kopunch "KO Punch"
spcpostn "Space Position (Japan)"
aceattac "Ace Attacker"
afighter "Action Fighter"
cltchitr "Clutch Hitter"
cottona "Cotton"
ddcrew "DD Crew"
dunkshot "Dunk Shot"
exctleag "Excite League"
lghost "Laser Ghost"
loffire "Line of Fire"
mvp "MVP"
ryukyu "Ryukyu"
suprleag "Super League"
thndrbld "Thunder Blade"
thndrbdj "Thunder Blade (Japan)"
toutrun "Turbo Out Run (set 1)"
toutruna "Turbo Out Run (set 2)"
wwally "Where's Wally?"
shangona "Super Hang-On (alt)"
shangnle "Super Hang-On Limited Edition"
sgmast "Super Masters Golf"
qsww "Quiz Syukudai wo Wasuremashita"
gground "Gain Ground"
crkdown "Crackdown"
arescue "Air Rescue"
f1lap "F1 Super Lap"
dbzvrvs "Dragon Ball Z V.R.V.S."
darkedge "Dark Edge"
slipstrm "Slipstream"
titlef "Title Fight"
vf1 "Virtua Fighter"
vr "Virtua Racing"
swa "Star Wars Arcade"
wingwar "Wing War (US)"
astrass "Astra SuperStars"
decathlt "Decathlete"
diehard "Die Hard Arcade (US)"
elandore "Fighting Dragon Legend Elan Doree"
ffreveng "Final Fight Revenge"
fhboxers "Funky Head Boxers"
findlove "Find Love"
finlarch "Final Arch (Japan)"
gaxeduel "Golden Axe - The Duel"
groovef "Power Instinct 3 - Groove On Fight"
introdon "Karaoke Quiz Intro Don Don!"
kiwames "Pro Mahjong Kiwame S"
maruchan "Maru-Chan de Goo!"
myfairld "Virtual Mahjong 2 - My Fair Lady"
othellos "Othello Shiyouyo"
pblbeach "Pebble Beach - The Great Shot"
rsgun "Radiant Silvergun"
sandor "Sando-R"
thunt "Treasure Hunt"
sassisu "Taisen Tanto-R Sashissu!!"
seabass "Sea Bass Fishing"
sleague "Super Major League (US)"
sokyugrt "Soukyugurentai / Terra Diver"
sss "Steep Slope Sliders"
suikoenb "Suikoenbu"
twcup98 "Tecmo World Cup '98"
vfremix "Virtua Fighter Remix"
vmahjong "Virtual Mahjong"
znpwfv "Zen Nippon Pro-Wrestling Featuring Virtua"
danchih "Danchi de Hanafuoda"
batmanfr "Batman Forever"
sfish2 "Sport Fishing 2"
sfish2j "Sport Fishing 2 (Japan)"
pclubj "Print Club (Japan Vol.1)"
pclubjv2 "Print Club (Japan Vol.2)"
pclubjv4 "Print Club (Japan Vol.4)"
pclubjv5 "Print Club (Japan Vol.5)"
mt_tgolf "Mega-Tech: Arnold Palmer Tournament Golf"
mt_cols "Mega-Tech: Columns"
mt_crack "Mega-Tech: Crack Down"
mt_sonia "Mega-Tech: Sonic The Hedgehog (set 2)"
mt_stf "Mega-Tech: Joe Montana II: Sports Talk Football"
mt_soni2 "Mega-Tech: Sonic The Hedgehog 2"
chwy "Cassette: Highway Chase?"
cflyball "Cassette: Flying Ball?"
czeroize "Cassette: Zeroize?"
prosoccr "Pro Soccer"
prosport "Prosport"
cntsteer "Counter Steer"
zerotrgt "Zero Target (World)"
gekitsui "Gekitsui Oh (Japan)"
secretab "Secret Agent (bootleg)"
rohga "Rohga Armour Force (Asia/Europe v3.0)"
rohgah "Rohga Armour Force (Hong Kong v3.0)"
rohgau "Rohga Armour Force (US v1.0)"
jumppop "Jumping Pop"
bcstry "BC Story"
fghthist "Fighter's History (US)"
fghthstw "Fighter's History (World)"
fghthsta "Fighter's History (US Alternate Hardware)"
nslasher "Night Slashers"
avengrgs "Avengers In Galactic Storm (Japan)"
stadhr96 "Stadium Hero 96 (Version EAD)"
stadh96a "Stadium Hero 96 (Version EAJ)"
skullfng "Skull Fang (Japan)"
deroon "Deroon DeroDero"
tkdensho "Touki Denshou -Angel Eyes-"
lethalen "Lethal Enforcers (US ver UAE)"
lethalej "Lethal Enforcers (Japan ver JAD)"
xmen6p "X-Men (US 6 Players)"
plygonet "Polygonet Commanders (ver UAA)"
racinfrc "Racin' Force (ver UAB)"
opengolf "Konami's Open Golf Championship (ver EAE)"
opengol2 "Konami's Open Golf Championship (ver EAD)"
ggreats2 "Golfing Greats 2 (ver JAC)"
le2j "Lethal Enforcers II: Gun Fighters (ver JAA)"
winspike "Winning Spike (ver JAA)"
soccerss "Soccer Superstars (ver JAA)"
soccersa "Soccer Superstars (ver AAA)"
vsnetscr "Versus Net Soccer (ver UAB)"
rungun2 "Run and Gun 2 (ver UAA)"
slamdnk2 "Slam Dunk 2 (ver JAA)"
rushhero "Rushing Heroes (ver UAB)"
liberat2 "Liberator (set 2)"
roadriot "Road Riot 4WD"
motofren "Moto Frenzy"
spclords "Space Lords (rev C)"
spclorda "Space Lords (rev A)"
shougi "Shougi"
shougi2 "Shougi 2"
champbb2 "Champion Baseball II"
talbot "Talbot"
goldmedb "Gold Medalist (bootleg)"
tstrike "Thunder Strike"
mazerbla "Mazer Blazer"
supdrapo "Super Draw Poker"
toratora "Tora Tora"
urashima "Urashima Mahjong"
tharrier "Task Force Harrier"
tharierj "Task Force Harrier (Japan)"
hachamf "Hacha Mecha Fighter"
daireika "Mahjong Daireikai"
mjzoomin "Mahjong Channel Zoom In"
kakumei "Mahjong Kakumei"
kakumei2 "Mahjong Kakumei 2 - Princess League"
calspeed "California Speed"
hyprdriv "Hyperdrive"
cshooter "Cross Shooter (not encrypted)"
cshootre "Cross Shooter (encrypted)"
airraid "Air Raid (encrypted)"
raiden2 "Raiden 2 (set 1, US Fabtek)"
raiden2a "Raiden 2 (set 2, Metrotainment)"
raiden2b "Raiden 2 (set 3, Japan)"
raiden2c "Raiden 2 (set 4, Japan)"
raiden2e "Raiden 2 (easier?)"
raidndx "Raiden DX (set 1)"
raidndxa "Raiden DX (set 2)"
raidndxb "Raiden DX (set 3, Newer V33 PCB)"
raidndxj "Raiden DX (Japan)"
zeroteam "Zero Team"
nzerotea "New Zero Team"
senkyu "Senkyu (Japan)"
batlball "Battle Balls (Germany, Tuning License)"
batlbala "Battle Balls (Asia, Metrotainment License)"
viperp1 "Viper Phase 1 (New Version)"
viperp1o "Viper Phase 1"
ejanhs "E-Jan High School (JPN)"
raidnfgt "Raiden Fighters"
rf2_us "Raiden Fighters 2 (US, Single Board)"
rf2_eur "Raiden Fighters 2 (EUR, SPI)"
rf2_2k "Raiden Fighters 2 - 2000"
legionna "Legionnaire (World)"
legionnu "Legionnaire (US)"
heatbrl "Heated Barrel (World)"
heatbrlo "Heated Barrel (World old version)"
heatbrlu "Heated Barrel (US)"
godzilla "Godzilla"
denjinmk "Denjin Makai"
sdgndmrb "SD Gundam Sangokushi Rainbow Tairiku Senki"
olysoc92 "Olympic Soccer '92"
fcombat "Field Combat"
pturn "Parallel Turn"
ddayjlc "D-Day (Jaleco)"
f1gpstr2 "F-1 Grand Prix Star II"
f1superb "F1 Super Battle"
vgoalsoc "V Goal Soccer"
vgoalsca "V Goal Soccer (alt)"
worldc94 "World Cup '94"
roldfrog "Return of Lady Frog, The"
roldfrga "Return of Lady Frog, The (set 2)"
wrally "World Rally (set 1)"
wrallya "World Rally (set 2)"
touchgo "Touch & Go"
speedup "Speed Up"
djboy "DJ Boy"
gpan2qiz "Gals Panic II - Quiz Version (Japan)"
jchan "Jackie Chan - Kung Fu Master"
shogwarr "Shogun Warriors"
fjbuster "Fujiyama Buster (Japan)"
brapboys "B.Rap Boys"
bloodwar "Blood Warrior"
bonkadv "Bonk's Adventure"
eaglshot "Eagle Shot Golf"
eaglshta "Eagle Shot Golf (alt)"
jsk "Joryuu Syougi Kyoushitsu (Japan)"
srmp5 "Super Real Mahjong P5"
speglsht "Super Eagle Shot (set 1)"
speglsha "Super Eagle Shot (set 2)"
mayjinsn "Mayjinsen"
mayjisn2 "Mayjinsen 2"
sranger "Super Ranger (v2.0)"
srangerb "Super Ranger (bootleg)"
srangerw "Super Ranger (WDK)"
sparkman "Spark Man (v 2.0)"
starfigh "Star Fighter (v1)"
brickzn "Brick Zone (v5.0)"
brickzn3 "Brick Zone (v3.0)"
firehawk "Fire Hawk"
mjifb "Mahjong If [BET] (Japan)"
quiz365 "Quiz 365 (Japan)"
quiz365t "Quiz 365 (Hong Kong & Taiwan)"
hanakanz "Hanakanzashi (Japan)"
pkgnsh "Pachinko Gindama Shoubu (Japan)"
pkgnshdx "Pachinko Gindama Shoubu DX (Japan)"
cabaret "Cabaret"
chindrag "China Dragon / Dragon World"
grtwall "Great Wall, The"
lordgun "Lord of Gun"
kovsh "Knights of Valour Superheroes / Sangoku Senki Superheroes (ver. 322)"
photoy2k "Photo Y2K"
raf102j "Real and Fake / Photo Y2K (ver. 102, Japan Board)"
rougien "Rougien"
countrun "Counter Run"
countrnb "Counter Run (bootleg set 1)"
yumefuda "(Medal) Yumefuda [BET] (Medal) Yumefuda [BET]"
dlair "Dragon's Lair"
spdbuggy "Speed Buggy"
amerdart "AmeriDarts"
coolpool "Cool Pool"
9ballsht "9-Ball Shootout (set 1)"
9ballsh2 "9-Ball Shootout (set 2)"
9ballsh3 "9-Ball Shootout (set 3)"
quaquiz2 "Quadro Quiz II"
sbugger "Space Bugger"
portrait "Portraits (set 1)"
ltcasino "Little Casino"
ltcasin2 "Little Casino 2"
vamphalf "Vamp 1/2 (Korea)"
hidnctch "Hidden Catch"
landbrk "Land Breaker"
xfiles "X-Files"
misncrft "Mission Craft (version 2.4)"
rabbit "Rabbit"
tmmjprd "Tokimeki Mahjong Paradise - Dear My Love"
malzak "Malzak"
dcheese "Double Cheese"
f15se "F-15 Strike Eagle"
botss "Battle of the Solar System"
stankatk "Super Tank Attack (prototype?)"
ssingles "Swinging Singles"
tcl "Taiwan Chess Legend"
kisekaem "Kisekae Mahjong"
kisekaeh "Kisekae Hanafuda"
cultname "Seimei-Kantei-Meimei-Ki Cult Name"
yuka "Yu-Ka"
yujan "Yu-Jan"
pbchmp95 "Pinball Champ '95"
